fbreader 0.12.10dfsg-9 source package in Ubuntu

Changelog

fbreader (0.12.10dfsg-9) unstable; urgency=low


  * debian/control:
    - Bumped Standards-Version to 3.9.4, no changes needed.
    - Build-depend on libunibreak-dev instead of liblinebreak2-dev.
  * debian/patches:
    - New patch 950-link-to-libunibreak.patch.
    - New patch 951-fix-calling-compiler.patch, which replaces old
      940-use-debian-compiler-flags.patch: reworked to not override compiler
      flags by "target setup" instead of introducing DEBFLAGS, force verbose
      compilation and introduce CPPFLAGS and CXXFLAGS where needed.
  * debian/rules:
    - Include dpkg's buildflags.mk if present to support hardening.
    - Removed DEBFLAGS-hack.
    - Removed obsolete commented Qt3-related line.

 -- Eugene V. Lyubimkin <email address hidden>  Fri, 21 Jun 2013 13:17:00 +0300

Upload details

Uploaded by:
Eugene V. Lyubimkin on 2013-06-21
Uploaded to:
Sid
Original maintainer:
Eugene V. Lyubimkin
Architectures:
any all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe text

Downloads

File Size SHA-256 Checksum
fbreader_0.12.10dfsg-9.dsc 1.6 KiB 57e18be80d714eaf6742a1cf7844fbedc1676e17a10d44f748df8dea20458d9c
fbreader_0.12.10dfsg.orig.tar.gz 2.2 MiB 1fb15c1eac0b849729341ec291dc3790312d53014604ee5b308b53efdf8af225
fbreader_0.12.10dfsg-9.diff.gz 18.9 KiB 789af271769f85c770a1581091a000ff74c4e9589c8883eb1f4413e1612f9391

Available diffs

No changes file available.

Binary packages built by this source

fbreader: No summary available for fbreader in ubuntu saucy.

No description available for fbreader in ubuntu saucy.

libzlcore-data: No summary available for libzlcore-data in ubuntu utopic.

No description available for libzlcore-data in ubuntu utopic.

libzlcore-dev: No summary available for libzlcore-dev in ubuntu saucy.

No description available for libzlcore-dev in ubuntu saucy.

libzlcore0.12: No summary available for libzlcore0.12 in ubuntu utopic.

No description available for libzlcore0.12 in ubuntu utopic.

libzltext-data: No summary available for libzltext-data in ubuntu utopic.

No description available for libzltext-data in ubuntu utopic.

libzltext-dev: No summary available for libzltext-dev in ubuntu utopic.

No description available for libzltext-dev in ubuntu utopic.

libzltext0.12: No summary available for libzltext0.12 in ubuntu vivid.

No description available for libzltext0.12 in ubuntu vivid.

libzlui-gtk: No summary available for libzlui-gtk in ubuntu vivid.

No description available for libzlui-gtk in ubuntu vivid.

libzlui-qt4: Qt4 interface module for ZLibrary

 This package provides a Qt4-based UI for ZLibrary.
 .
 ZLibrary is a cross-platform library to build applications running on desktop
 Linux, Windows, different Linux-based PDAs using this library.